Subject: Re: bug#2161: This might explain it

From: Richard M Stallman <[email-masked]>
Date: Mon, 02 Feb 2009 20:43:04 -0500

Warning (undo): Buffer `RMAIL' undo info was 99232433 bytes long.
    The undo info was discarded because it exceeded `undo-outer-limit'.

Maybe some code (in unrmail?) should bind buffer-undo-list to t.